Use latest version of erp5.util (0.4.22)
authorJulien Muchembled <jm@nexedi.com>
Fri, 1 Feb 2013 21:33:10 +0000 (22:33 +0100)
committerJulien Muchembled <jm@nexedi.com>
Fri, 1 Feb 2013 21:33:37 +0000 (22:33 +0100)
commit591393c7ff7401d065be03d0995b91e23221cf1b
tree50d8d5d5cbc17bcfbddaba5b77e1f6cb7adfaee1
parent0470dea167f76e65e4e755aef6bd9f354b86a380
Use latest version of erp5.util (0.4.22)
stack/erp5/buildout.cfg